
body {font: 18px 'ABeeZee', Arial, Helvetica, sans-serif;}

/* wine theme */
.w3-theme-l5 {color:#000 !important; background-color:#feedee !important}
.w3-theme-l4 {color:#000 !important; background-color:#fbc3c7 !important}
.w3-theme-l3 {color:#000 !important; background-color:#f78690 !important}
.w3-theme-l2 {color:#fff !important; background-color:#f34a58 !important}
.w3-theme-l1 {color:#fff !important; background-color:#ee0f22 !important}
.w3-theme-d1 {color:#fff !important; background-color:#a00a17 !important}
.w3-theme-d2 {color:#fff !important; background-color:#8e0914 !important}
.w3-theme-d3 {color:#fff !important; background-color:#7c0812 !important}
.w3-theme-d4 {color:#fff !important; background-color:#6a070f !important}
.w3-theme-d5 {color:#fff !important; background-color:#59060d !important}

.w3-theme-light {color:#000 !important; background-color:#feedee !important}
.w3-theme-dark {color:#fff !important; background-color:#59060d !important}
.w3-theme-action {color:#fff !important; background-color:#59060d !important}

.w3-theme {color:#fff !important; background-color:#b10b19 !important}
.w3-text-theme {color:#b10b19 !important}
.w3-border-theme {border-color:#b10b19 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#b10b19 !important}
.w3-hover-text-theme:hover {color:#b10b19 !important}
.w3-hover-border-theme:hover {border-color:#b10b19 !important}

/* --------------------------------------------------------------------- */
.vert_flex_box {
    /* flex-direction: row | row-reverse | column | column-reverse; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 300px;
}

.container_flex_column {
  display: flex;
  flex-direction: column;
}

.row_vert_align {
  display: flex;
  justify-content: center; /* horizontally center */
  align-items: center; /* vertically center */
}

.gold_text {
	font-family: helvetica, sans-serif;
	color: #f0c224;
	font-size: 18px;
}

.footer {
	background-image: url('../images/background_footer.jpg');
  background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/* arg text sizes */
.arg_text10 { font-size: 10px; }
.arg_mytext11 { font-size: 11px; }
.arg_mytext12 { font-size: 12px; }
.arg_mytext14 { font-size: 14px; }
.arg_mytext16 { font-size: 16px; }
.arg_mytext18 { font-size: 18px; }
.arg_mytext20 { font-size: 20px; }
.arg_mytext24 { font-size: 24px; }
.arg_mytext28 { font-size: 28px; }
.link { text-decoration: underline; }
.nolink { text-decoration: none; }
.center { text-align: center;}
.left { text-align: left;}
.right { text-align: right;}
.just { text-align: justify;}
.img_btn {cursor: pointer; }
.img_left {float: left;}
.img_right {float: right;}

/* go top btn on page */
.scroll-top {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 200px;
  left: 5px;
  display: none;
}
.scroll-top i {
  display: inline-block;
  color: #fff;
}

.bgcolour {
	background-color: #dbaeae;
	color: #ffffff;
}